


b, strong, .strong { font-weight: 900 !important; }
.menubar-area.style-4 .toolbar-inner .nav-link.add-post, 
.menubar-area.style-4 .toolbar-inner .menu-toggler.add-post{width: auto !important;}

.footer.fixed{ background-color: transparent !important; }
.footer .container{ padding: 0 !important; }
.footer .menubar-area.style-5{ border-radius: 18px 18px 0 0; }

.add-banner5{
	background: linear-gradient(122.37deg, #000000 -1.95%, #b88c01 45.9%, #fac828 97.18%, #b88c01 126.51%) !important;
}

.page-content{ padding-bottom: 90px; }

img.catalog-1{ max-width: 100px; height: auto; }

.catalog-img { margin: 0 auto; text-align: center; display: block;}
.detail-area.style-2{ background-color: transparent !important; }

.sub-title { color: #888 !important; }

.alert{ font-size: 14px !important; }
.alert.alert-danger{
	background-color: #fcebec !important;
	color: #d90709 !important;
	border: 1px solid #fbd6d6 !important;
}
.btn-outline-danger{
	color: #d90709 !important;
	border: 1px solid #d90709 !important;
}
.btn-outline-danger:hover{
	background-color: #d90709 !important;
	color: #fff !important;
}
.bg-danger{background-color: #fcebec !important;}
.bg-danger .card-title{ color: #d90709 !important; }
.bg-danger .card-text{ color: #d90709 !important; }

.fixed-top {position: absolute; top:0; width: 100%;}
.badge-primary{border: 1px solid #fff !important; font-size: 9px !important; background-color: #000 !important;}

.timeline-item .timeline-tilte{ color: #bbb !important; }
.timeline-item.active .timeline-tilte{ color: #fff !important; }
.timeline-item.process .timeline-tilte{ color: #000 !important; }